---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  System manufacturer
model: |
  System Product Name
bios: |
  3802
cpu: |
  Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor Host Bridge/DRAM Registers [8086:191f] (rev 07)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GP104 [GeForce GTX 1070] [10de:1b81] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (2) I219-V (rev 31)
memory: |
  32706
scsi: |
  Samsung SSD 850  Rev: 1B6Q
  WDC WD6401AALS-0 Rev: 3B01
  WDC WD6401AALS-0 Rev: 3B01
  WDC WD6401AALS-0 Rev: 3B01
  WDC WD6401AALS-0 Rev: 3B01
  SAMSUNG HD501LJ  Rev: 0-12
  BD-RE  WH14NS40  Rev: 1.01
usb: |
  2
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.4
  kernel: |
    4.14.74-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

